Subject: Ticket Assigned - Return
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 02 Oct 2021 06:27:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return salman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salman Bot:  Hi Salman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502681573            01:43 AM, 22st Sep                   hassan                   Thank you for contacting with us,  you’re speaking to Hassan.  How may I assist you?           01:44 AM, 22st Sep                   hassan                   Could you please share your order number so that I can assist you further?           01:44 AM, 22st Sep                     salman                    Can i return  few trousers i orderd on 2nd sept 2021           01:44 AM, 22st Sep                   hassan                   you can't return them back after 14 days sir           01:44 AM, 22st Sep                     salman                    Not possible i orderd xl but its oversize           01:45 AM, 22st Sep                     salman                    Now i tried           01:45 AM, 22st Sep                     salman                    Please reply and favor           01:46 AM, 22st Sep                   hassan                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:46 AM, 22st Sep                     salman                             01:47 AM, 22st Sep                   hassan                   Is there anything else I can assist you with?           01:47 AM, 22st Sep                     salman                    Check the order number so that u can help me           01:47 AM, 22st Sep                     salman                    Possible sir i can retrun only two items           01:48 AM, 22st Sep                   hassan                   Please give me the items names           01:49 AM, 22st Sep                     salman                    Ok           01:50 AM, 22st Sep                     salman                             01:51 AM, 22st Sep                     salman                    Showing trouser           01:51 AM, 22st Sep                     salman                             01:51 AM, 22st Sep                     salman                    Both trouser xl i want to purchase  L           01:52 AM, 22st Sep                   hassan                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:52 AM, 22st Sep                   hassan                   Is there anything else I can assist you with?           01:52 AM, 22st Sep                     salman                    Thanks alot for your favor           01:52 AM, 22st Sep                     salman                    Now what is next step           01:53 AM, 22st Sep                   hassan                   we'll contact you with your email [email-masked]           01:53 AM, 22st Sep                     salman                    Thanks alot           01:54 AM, 22st Sep                   hassan                   Thank you for getting in touch with us.  Please note, we'll only be able to make changes to your order before it has been processed.  If your order has been dispatched already, you can choose to return it partially or fully after it arrives.  Feel free to reach out to us if you need any further assistance.           01:54 AM, 22st Sep                   hassan                   sorry           01:55 AM, 22st Sep                   hassan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 AM, 22st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3131166